Package: gst-plugins-base1.0 / 1.10.4-1

Metadata

Package Version Patches format
gst-plugins-base1.0 1.10.4-1 3.0 (quilt)

This package has no patches.